<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>468071</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>308887</com:RegistrationNumber>
  <com:ApplicationDate>2009-05-20</com:ApplicationDate>
  <com:RegistrationDate>2009-11-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-05-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BATAVIA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4680710.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>18.3.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>18.3.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bambus, bambusové závěsy, bedny (nekovové), brčka na pití, busty ze dřeva, vosku, sádry nebo umělých hmot, části nábytku ze dřeva, dekorační předměty (přenosné), díla umělecká ze dřeva vosku, sádry nebo umělých hmot, domovní čísla, kromě kovových a svítících, držáky na noviny, držáky na záclony a závěsy kromě držáků z textilních materiálů, dřevěné rolety, figurky (sošky), ze dřeva, vosku, sádry nebo umělých hmot, hračky, komody, korálky, koše, krabice ze dřeva nebo umělých hmot, lahve, lavičky (nábytek), nábytek, nábytek ze dřeva, nádoby, obrazy, paravany (nábytek), podnožky, police, proutěné zboží, ramínka na oděvy, rámy, ratan, regály, ruční zrcátka, schránky ze dřeva nebo umělých hmot, sláma, sochy ze dřeva, vosku, sádry nebo umělých hmot, stojany k vystavování zboží, stoličky, stolky odkládací, stoly, truhlářské umělecké výrobky, truhly (nekovové), umělecká díla ze dřeva, vosku, sádry nebo umělých hmot, vějíře, věšáky na kabáty (nábytek), zátky do lahví, želvovina, želvovina (imitace), židle</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čelenky, čepice, čepice se štítky, kabátky krátké, kalhoty, kamaše, kapuce, klapky na ši, kombinézy, košile, kšilty, oděvy z kůže, oděvy z napodobenin kůže, opasky, opasky na peníze, pletené zboží, ponožky, potítka, přehozy, přehozy kolem ramen, převlečníky, punčochy, pytle na oděvy, rukavice, rukavice bez prstů, rukavice palcové, sukně, svetry, svetry silně vlněné, svetry, bundy sportovní, svrchní kabáty, šály, šály na krk, šály kolem krku, šátky, šály, šaty dámské, šarpy, trepky, trička, turbany, zástěry, závoje, zimníky, župany</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">autíčka na hraní, biliardové (kulečníkové) koule, dáma, divadelní masky, domino (stolní hra), draci létající, hra v kostky, hra v šachy, hrací karty, hrací koule, hrací kuličky, hračky, hračky plyšové, hry společenské, hry stolní, chrastítka, chřestítka, kostky (stolní hra), kostky hrací (pohárky na hrací kostky), koule hrací, lukostřelba (náčiní na lukostřelbu), lukostřelecké náčiní, mah-jong (hra společenská čínská podobná dominu), míče hrací, šachovnice, šachovnice pro dámu, šachy, terče</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bloky cigaretového papíru, byliny na kouření, cigaretová pouzdra, cigaretové filtry, cigaretové papíry, cigaretové špičky, cigaretový papír, cigarety, cigarety s obsahem tabákových náhražek (bez léčebného účelu), dózy na tabák, filtry cigaretové, jantarové špičky na doutníky a cigarety, krabičky na zápalky, křesadla, náustky na cigaretové špičky, náustky na cigaretové špičky, papír cigaretový, popelníky pro kuřáky, pouzdra na cigarety, pouzdra na doutníky, šňupavý tabák, tabák, dózy na tabák, pouzdra na tabák, tabatěrka, zápalky, zapalovače kuřácké, zapalovače pro kuřáky, žvýkací tabák</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-05-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Batavia s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
